﻿html
{
    background-color: #680106;
}

body
{
    width: 1084px;
    margin: 10px auto;
    font-family: Calibri, Arial;
    font-size: 12pt;
    color: #993300;
}

form
{
    margin: 0px;
}

h1
{
    color: White;
    font-size: 50px;
    margin: 0px;
    padding: 10px 20px;
    text-align: center;
    font-family: Vivaldi, Calibri, Arial;
    font-style: italic;
    font-weight: normal;
    text-shadow: black 0.1em 0.1em 0.2em;
}

h1:first-letter
{
    font-family: Bell MT;
}

h2
{
    margin-top: 0px;
}

a
{
    color: #993300;
}

a img
{
    border-width: 0px;
}

textarea
{
    overflow: auto;
    font-family: Arial;
}

#content
{
    padding: 15px;
    min-height: 500px;
    background-color: #fff7f7;
    vertical-align: top;
}

#footer
{
    background-color: #fff7f7;
    height: 35px;
}

#footer div
{
    border-top: solid 1px gray;
    text-align: center;
    padding: 5px;
    padding-bottom: 10px;
    margin: 0px 15px;
    width: 560px;
    margin: auto;
    font-size: 10pt;
}

#page
{
    background-color: #820106;
}

/* nav */
#nav
{
    font-size: 18pt;
    vertical-align: top;
    background-image: url(images/nav-bg.png);
}

#nav a
{
    padding-left: 20px;
    color: White;
    text-decoration: none;
    display: block;
	/*font-family: Monotype Corsiva;*/
	font-family: Vivaldi, Calibri, Arial;
	background-image: url(images/nav-item-bg.png);
}

#nav .first-letter
{
    font-family: Bell MT, Vivaldi, Calibri, Arial;
    font-style: italic;
}

#nav a:hover
{
    background-color: #680106;
}

#nav a img
{
    margin-left: -20px;
}

#nav img
{
    display: block;
}

/* message */
.messages
{
    border: solid 1px black;
    background-color: #0094FF;
    color: White;
    padding: 0px 10px;
    margin: 10px 0px;
}

.messages p
{
    margin: 7px 0px;
}

/* contact */
.contact
{
    width: 80%
}

.contact .text
{
    width: 99%;
}

.contact textarea
{
    height: 100px;
}
